
Foreman - Bug #894

add scroller in popup window when editing multiple hosts

05/10/2011 07:00 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The popup window can become very large when editing 25+ hosts at once.  Please add a scroller to this popup window and set max

window size to prevent the window from using the entire screen.

History

#1 - 05/11/2011 03:48 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Amos Benari

- Target version set to 0.3

#2 - 05/19/2011 10:38 AM - Ohad Levy

- Status changed from New to Closed

this was actually implemented as part of 2b183a
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/2b183a2ebc007aee29f5734a5e56ac0dff1857e0
